[loggers]
keys=root,Submitter,cron

[handlers]
keys=FileHandler, cronFileHandler

[formatters]
keys=FileFormatter

[logger_root]
level=DEBUG
handlers=FileHandler

[logger_Submitter]
level=INFO
handlers=FileHandler
qualname=Submitter
propagate=0

[logger_cron]
level=DEBUG
handlers=cronFileHandler
qualname=cron
propagate=0

[handler_FileHandler]
class=FileHandler
level=DEBUG
formatter=FileFormatter
args=('/opt/biovel/bbgc-ws/logfile.log',)

[handler_cronFileHandler]
class=FileHandler
level=DEBUG
formatter=FileFormatter
args=('/opt/biovel/bbgc-ws/log_cron.log',)

[formatter_FileFormatter]
format=%(asctime)s - %(name)s - %(levelname)s - %(message)s
datefmt=%Y-%m-%d %H:%M:%S
